<html>

	<!-- head tag is for the web page information and it's not visible to the browser -->
	<head>
		<!-- ctrl / is a comment, notes for your codes -->
		<title>HTML Introduction</title>
	</head>

	<body>
		<!-- actual contents that is visible to webpage/browser -->
<!-- Notes:

	Inline Elements - occupy the necessary contents only
		Sample tags for Inline elements:
			span, em, strong

	Block Elements - occupy the full width of the webpage
		SAmple: 
			h1-h6, p, hr, br, 


 -->



		<!-- Heading Text -->
		<!-- Topic (h1) -->
		<h1>Coding Bootcamp</h1> 
		<h2>Sub Topic</h2>
		<h3>Sub Topic</h3>
		<h4>Sub Topic</h4>
		<h5>Sub Topic</h5>
		<h6>Sub Topic</h6>
		<!-- paragraph tag -->
		<p>This is a paragraph</p>

		<!-- horizontal rule - it creates a horizontal line -->
		<hr>

		<!-- em - emphasize- italic text -->
		<p>
			Welcome to <em>PCF coding bootcamp</em>! 
			<br>
			In this bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer.</strong>
		</p>
		<!-- container for an inline element -->
		<span>Phrase 1</span>
		<span>Phrase 2</span>

		<!-- Unordered List -->
		<!-- with bullet points -->
		<ul>
			<!-- Creates a list item -->
			<li>Languages</li>
			<li>Frameworks and Libraries</li>
				<!-- Creates ordered list with numbered points -->
				<ol>
					<li>Bootstrap</li>
					<li>Express JS</li>
					<li>React JS</li>
				</ol>


			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
				</ol>
		</ul>



	</body>

</html>







